﻿.singlecol
{
    margin: 0;
    padding:20px 10px;
    width:910px;
    overflow:auto;
}

.col1
{
    margin: 0;
    padding:10px;
    width:590px;
    float:left;
}
.col2
{
    padding:10px;
    width:280px;
    float:right;
}

.racinghistory td
{
    font-size:0.85em;
}
.barriertrial
{
    color:#aaa;
}
.myhorsesthumb
{
     float:left;
     margin:10px;
     overflow:hidden;
     height:120px;
     width:120px;
}
.myhorsesthumbsolo
{
     float:left;
     margin:10px;
     overflow:hidden;
     height:120px;
}
#notesaccordion div
{
    font-size:90%;
}
#notesaccordion h3
{
    font-size:80%;
}
div.statementyear
{
    float:left;
    width:150px;
    margin:20px 10px 0 0;
}
#breeding
{
    float:left;
    width:310px;
}
#description
{
    float:right;
    width:270px;
}
#racingcolours
{
    margin-top:10px;
    width:590px;
}
#horsedetail th
{
    width:10em;
    font-weight:bold;
}
#racingcolours th
{
    width:10em;
    font-weight:bold;
}
#content table th
{
    font-weight:bold;
    padding:0.2em;
    border-bottom:none;
}
#content table td
{
    padding:0.2em;
}
#content table th.right, table td.right
{
    text-align:right;
}
#content table th.center, table td.center
{
    text-align:center;
}
#content table.#location  th
{
    font-weight:bold;
    padding:4px;
    border-bottom: solid 1px #45423b;
}
#location td
{
    padding:4px;
}
label
{
    display:inline-block;
    width:150px;
}
fieldset
{
    border:2px solid #6f8182;
    padding:10px;
    margin-bottom:10px;
}
legend
{
    margin-bottom:10px;
    padding:0 6px;
}